#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed Jan 16 23:12:36 EST 2019
admin.uuid=031baa22-7f8b-48f1-8599-b81a42b11bdb
bundle-hub-service-id=47e7b75d-3fd1-42b3-86af-d42b8b2374d3
bundle-hub-service-secret=dzMwJAQxFZNWDzsp7v6CnZXyXPdYLgy8rVZ70Ya7LpzcskfwQR
reset=false
youtrack.service.id=690f889e-bdb4-41a7-9a4c-afff2849a050
youtrack.service.secret=ArM2uKcmvlgGkTzGiWOCaATyIFs8BEDNR6MEn7cILfJmt13bet
